<vn>
<div id="title">
	<h1><t>Item list</t></h1>
</div>
<div id="actions" class="action-bar">
	<htk-bar-button
		icon="print"
		tip="_Preview"
		on-click="onPreviewClick"/>
</div>
<div id="form" class="items">
	<div class="box">
		<div class="form">
			<div class="form-group">
				<label><t>Store</t></label>
				<htk-combo>
					<vn-param property="param" id="warehouse"/>
					<db-model property="model">
						<custom>
							SELECT id, name FROM vn2008.warehouse
								WHERE reserve ORDER BY name
						</custom>
					</db-model>
				</htk-combo>
			</div>
			<div class="form-group">
				<label><t>Realm</t></label>
				<htk-combo not-null="false">
					<vn-param property="param" id="realm"/>
					<db-model property="model">
						<custom>
							SELECT id, reino FROM vn2008.reinos
								WHERE display != FALSE ORDER BY reino
						</custom>
					</db-model>
				</htk-combo>
			</div>
			<div class="form-group">
				<label><t>Rate</t></label>
				<select id="rate">
					<option>3</option>
					<option>2</option>
					<option>1</option>
				</select>
			</div>
		</div>
	</div>
</div>
</vn>
